[Setting]
CopyDir=PROGRAMFILES\Brother\Brmfl10b
MenuDir=Brother

[Registry]
InstalledPath=SOFTWARE\Brother\Brother MFL-Pro\BH9e2_C1
TempPath=SOFTWARE\Brother\TempBH9e2_C1\BH9e2_C1

[Model]
Company=Brother
OEM=0
ModelName=MFC-J265W
NSSearchMDLName=MFC-J265W
DeviceID=BrotherMFC-J265W780E
ProductID=Vid_04f9&Pid_025B
ModelType=MINI9e2
PrintType=1
MFCNumber=4
CCModelRegFile=CC3BrModel.ccr
InfCategory=BH9e2_C1
BSCModel=mfc295
Inbox=0
UsersGuidePath=Nodata
InstallType=PrtDrvOnly
PPDRegParam=Nodata
WPrWizPath=WLan_Wiz\BrWPrWiz.exe
BrStsModelIni=Nodata

[Driver]
PrinterInfName32=brpri10a.inf
PrinterInfName64=brpri10a.inf
ScannerInfName=Nodata
PortInfName=Nodata
PSInfName=Nodata
PrinterDrvName=Brother MFC-J265W Printer
ScannerDrvName=Nodata
PSDrvName=Nodata
TwainName=Nodata
TwainDir=Nodata

[BrAdmin]
BrAdmIni=Nodata
WebLinksDatName=BRIDF10A.DAT

[Specification]
USB=0
LPT=0
Prtdrv=1
PrtdrvPs=0
XPS=0
Twain=0
NetTwain=0
PcfaxTx=0
InternetFax=0
2Dial=0
PcfaxRx=0
NetPcfaxRx=0
Rsp=0
NetRsp=0
Media=0
LAN=0
WLLAN=1
UsersGuide=0
ControlCenter=0
StatusMonitor=0
InstallCheck=0
ComPort=0
Donet=0
Shared=1
EnableServer=1
OfflineChecker=0
A3=0

[UserInterface]
StatusMonitorSwitch=1
StatusMonitorSwitchDlg=0
SelectNetMFC=0
DefaultPrinterSwitch=1
DefaultPrinterSwitchDlg=1
OfflineCheckerSwitch=1
OfflineCheckerSwitchDlg=0
